Bug 1479798

Summary: golang-github-bugsnag-panicwrap-1.2.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: golang-github-bugsnag-panicwrapAssignee: FridolĂ­n PokornĂ˝ <fpokorny>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fpokorny, jchaloup
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: golang-github-bugsnag-panicwrap-1.2.2-1.fc34 golang-github-bugsnag-panicwrap-1.3.1-1.fc33 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-01-01 18:48:14 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 1.2.2 (#1479798) none

Description Upstream Release Monitoring 2017-08-09 12:19:00 UTC
Latest upstream release: v1.2.0
Current version/release in rawhide: 1.1.0-0.6.gitaceac81.fc27
URL: https://github.com/bugsnag/panicwrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7773/

Comment 1 Upstream Release Monitoring 2017-08-09 12:19:15 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Upstream Release Monitoring 2020-12-05 04:39:09 UTC
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.2.0-7.fc33
URL: https://github.com/bugsnag/panicwrap

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7773/

Comment 3 Upstream Release Monitoring 2020-12-05 04:39:12 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 4 Upstream Release Monitoring 2020-12-17 13:48:24 UTC
Latest upstream release: 1.2.2
Current version/release in rawhide: 1.2.0-7.fc33
URL: https://github.com/bugsnag/panicwrap

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7773/

Comment 5 Upstream Release Monitoring 2020-12-17 13:48:28 UTC
Created attachment 1739998 [details]
[patch] Update to 1.2.2 (#1479798)

Comment 6 Fedora Update System 2021-01-01 18:48:14 UTC
FEDORA-2021-ca03ab9f72 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-01-01 19:05:11 UTC
FEDORA-2021-94ba91ef12 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-94ba91ef12

Comment 8 Fedora Update System 2021-01-02 01:53:51 UTC
FEDORA-2021-94ba91ef12 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-94ba91ef12`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-94ba91ef12

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-01-08 02:43:35 UTC
FEDORA-2021-7a1e1e02a9 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-7a1e1e02a9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7a1e1e02a9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-01-15 02:15:38 UTC
FEDORA-2021-54ac6528e9 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-54ac6528e9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-54ac6528e9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-01-23 01:30:24 UTC
FEDORA-2021-54ac6528e9 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.